# MonkBabies_Peterson

Forty-one infants (36-42 gestational weeks at birth; 39% female) of predominantly Hispanic/Latina mothers (mean 18 years of age) underwent magnetic resonance imaging approximately two weeks after birth. Multiplanar chemical shift imaging data were acquired, and N-acetylaspartate, creatine, and choline concentrations were measured.

Non-sedated infants underwent MRI scanning on a 3T whole body MR scanner (GE Health Care, Milwaukee, WI) equipped with an 8–channel head coil. MPCSI data were acquired in 6 axial oblique slices parallel to the AC-PC line, with the second bottom-most slice containing the AC-PC plane. Parameters for the MPCSI sequence were: TR = 2800 ms, TE = 144 ms, spectral width = 2000 Hz, number of complex data points = 512, FOV = 24 cm, slice thickness = 10.0 mm, slice spacing = 2.0 mm, number of phase encoding steps = 24 x 24. Water signal was suppressed using the CHESS sequence. Lipid signal was suppressed by placing eight angulated saturation bands around the brain. 

